// This file was generated by the Gtk# code generator.
// Any changes made will be lost if regenerated.

namespace IgeMacIntegration {

	using System;
	using System.Runtime.InteropServices;

#region Autogenerated code
	public enum IgeMacAttentionType {

		Critical,
		Info,
	}
#endregion
}
